/* 
Theme Name: BlankSlate Child 2
Theme URI: https://github.com/tidythemes/blankslate
Description: Please read: tidythemes.com/concept. BlankSlate is the definitive WordPress HTML5 boilerplate starter theme. We've carefully constructed the most clean and minimalist theme possible for designers and developers to use as a base to build websites for clients or to build completely custom themes from scratch. Clean, simple, unstyled, semi-minified, unformatted, and valid code, SEO-friendly, jQuery-enabled, no programmer comments, standardized and as white label as possible, and most importantly, the CSS is reset for cross-browser-compatability and no intrusive visual CSS styles have been added whatsoever. A perfect skeleton theme. For support and suggestions, go to: https://github.com/tidythemes/blankslate/issues. Thank you.
Author: TidyThemes
Author URI: http://tidythemes.com/
Template: blankslate
Version: 2.0.3 
Text Domain: blankslate-child-2
*/
html { scroll-behavior:smooth; }
body { width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
	font-family: 'Roboto', sans-serif;
	background-color: white;
	color: black;
} 
html, body { overflow-x: hidden; }

/* Clean page Template */
.cleanpage { width: auto; }
@media screen and (max-width: 600px) {
	.cleanpage { padding: 30px 10px !important; }
}

/* ContactForm 7 */
form.wpcf7-form, .wpcf7-form-control {width: 100% !important;}
.wpcf7-not-valid-tip {margin: 0px 0px 10px 0px; text-align: center; font-size: smaller;}
.wpcf7-response-output {max-width: 400px;}
.wpcf7-form br, .wpcf7-response-output {display: none !important;}
.form-hide{display:none;}
/*
p, ul, li {
    line-height: 1.6;
	color: #7a7a7a;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}
.wpcf7-form p {
    margin: 0;
}
.uael-cf7-loader-active {
    height: 0;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
h2, h3, h4, h5, h6 {
    font-size: 1.25em;
    font-weight: 600;
    margin-bottom: 0.5em;
}
blockquote {
    position: relative;
    margin: 0 0 1.25em;
    padding: 0 1.25em 0 1.875em;
    border-left: 2px solid #446084;
        border-left-color: rgb(68, 96, 132);
    font-style: italic;
    color: #333;
}
ol, ul {
    list-style: disc !important;
    margin-left: 0px !important;
}
body.page-template-elementor_canvas {
    margin: 0;
}

/* .elementor-button { */
	/* box-shadow: 0 0 0 rgba(204,169,44, 0.4); */
	/* animation: pulse 2s infinite; */
	/* } */
/* .elementor-button:hover { */
	/* animation: none; */
/* } */

/* @-webkit-keyframes pulse { */
	/* 0% { */
	/* -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4); */
	/* } */
	/* 70% { */
	/* -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0); */
	/* } */
	/* 100% { */
	/* -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0); */
	/* } */
	/* } */
/* @keyframes pulse { */
	/* 0% { */
	/* -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4); */
	/* box-shadow: 0 0 0 0 rgba(204,169,44, 0.4); */
	/* } */
	/* 70% { */
	/* -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0); */
	/* box-shadow: 0 0 0 10px rgba(204,169,44, 0); */
	/* } */
	/* 100% { */
	/* -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0); */
	/* box-shadow: 0 0 0 0 rgba(204,169,44, 0); */
	/* } */
/* } */
